
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>阿里云服务配置ipv6隧道（支持VPC环境） / iVAN</title>

    <meta name="description" content="阿里云服务配置ipv6隧道（支持VPC环境） 测试环境与要求 centos6.8 x64 公共镜像 2.需要公网ip可以访问互联网 3.搭建VPN环境的的主机未测试 一.修改默认配置支持ipv6 1.编辑配置文件/etc/modprobe.d/disable_ipv6.conf 内容为如下并保存. alias net-pf-10 on options ipv6 disable=0 2.编辑配置文件/etc/sysctl.conf,开启ipv6,修改内容如下并保存. net.ipv6.conf.all.disable_ipv6 = 0 net">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">阿里云服务配置ipv6隧道（支持VPC环境）</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>测试环境与要求</p>
<ol>
<li>centos6.8 x64 公共镜像<br />
2.需要公网ip可以访问互联网<br />
3.搭建VPN环境的的主机未测试</li>
</ol>
<p>一、修改默认配置支持ipv6<br />
 1.编辑配置文件/etc/modprobe.d/disable_ipv6.conf 内容为如下并保存。<br />
   alias net-pf-10 on<br />
   options ipv6 disable=0<br />
 2.编辑配置文件/etc/sysctl.conf,开启ipv6，修改内容如下并保存。<br />
   net.ipv6.conf.all.disable_ipv6 = 0<br />
   net.ipv6.conf.default.disable_ipv6 = 0<br />
   net.ipv6.conf.lo.disable_ipv6 = 0<br />
 3.修改配置文件/etc/sysconfig/network中参数如下并保存。<br />
   NETWORKING_IPV6=yes<br />
 4.重启服务器，生效相关配置，并检查是否已经正确获取ipv6地址。<br />
   eth0      Link encap:Ethernet  HWaddr 00:16:3E:08:43:54<br />          inet addr:0.0.x.xx  Bcast:10.0.3.255  Mask:255.255.255.0<br />
          inet6 addr: fe80::216:3eff:fe08:4354/64 Scope:Link<br />
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1<br />
          RX packets:3758 errors:0 dropped:0 overruns:0 frame:0<br />
          TX packets:3656 errors:0 dropped:0 overruns:0 carrier:0<br />
          collisions:0 txqueuelen:1000 <br />
          RX bytes:381249 (372.3 KiB)  TX bytes:486522 (475.1 KiB)<br />
二、隧道配置<br />
   登录www.tunnelbroker.net注册用户，并使用公网地址创建Regular Tunnel。<br />
   切换到Example Configurations选项卡，<br />
   经典网络主机选择linux-route2，VPC主机选择Linux-net-tools，参考示例配置命令在服务器中配置即可<br />
三、ipv6隧道测试<br />
   ipv6测试需要使用ping6命令进行，如ping6 ipv6.baidu.com 测试是否可以正常访问。<br />
   修改nginx配置支持在ipv6上监听，增加如下配置即可。<br />
      listen       [::]:80 default_server;<br />
   重启nginx或重新加载配置文件，检查nginx已经在ipv6地址[::]上进行监听<br />
   从已经配置好ipv6隧道的主机访问此主机的网站是否正常。<br />
   curl  http://2001:xxx:xx:xxxx::2:80<br />   正常返回，说明已经可以正常访问。<br />
在dns上配置AAAA解析记录到ipv6地址，解析生效后通过域名访问测试是否正常。注意，通过域名访问时也需要访问的客户端配置正确的ipv6隧道。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 15:20:23</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%a0%96%e7%a4%be%e5%8c%ba/" title="云栖社区">云栖社区</a>, <a href="https://www.iamivan.net/tag/%e9%98%bf%e9%87%8c%e4%ba%91/" title="阿里云">阿里云</a>, <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="服务器">服务器</a>, <a href="https://www.iamivan.net/tag/%e5%9f%9f%e5%90%8d/" title="域名">域名</a>, <a href="https://www.iamivan.net/tag/vpc/" title="VPC">VPC</a>, <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95/" title="测试">测试</a>, <a href="https://www.iamivan.net/tag/%e4%b8%bb%e6%9c%ba/" title="主机">主机</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%bd%ae/" title="配置">配置</a>, <a href="https://www.iamivan.net/tag/ios/" title="ios">ios</a>, <a href="https://www.iamivan.net/tag/linux/" title="linux">linux</a>, <a href="https://www.iamivan.net/tag/nginx/" title="nginx">nginx</a>, <a href="https://www.iamivan.net/tag/%e4%b8%93%e6%9c%89%e7%bd%91%e7%bb%9cvpc/" title="专有网络VPC">专有网络VPC</a>, <a href="https://www.iamivan.net/tag/ipv6/" title="ipv6">ipv6</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>阿里云服务配置ipv6隧道（支持VPC环境）的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2YLxkz.html" rel="bookmark">阿里云Centos配置iptables防火墙教程&lowbar;Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				虽说阿里云推出了云盾服务,但是自己再加一层防火墙总归是更安全些,下面是我在阿里云vps上配置防火墙的过程,目前只配置INPUT.OUTPUT和FORWORD都是ACCEPT的规则 一.检查iptables服务状态 首先检查iptables服务的状态 [root@woxplife ~]# service iptables status iptables: Firewall is not running. 说明iptables服务是有安装的,但是没有启动服务. 如果没有安装的话可以直接yum安装 y			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr0Amxz.html" rel="bookmark">阿里云服务保障体系全面升级  站长扶持项目接连不断</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 阿里云服务保障体系全面升级 站长扶持项目接连不断 7月30日,阿里云宣布云服务器服务保障体系全面升级,推出&quot;故障100倍赔偿&quot;.&quot;5天无理由退款&quot;.&quot;快速免费备案&quot;.&quot;7X24小时专业售后技术支持&quot;四大服务保障,适用于阿里云现有的7款云服务器套餐. 此次推出的四大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mywlk5z.html" rel="bookmark">阿里云服务工程师的双11：抄家伙帮客户打BOSS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				每年的双11,满天飞舞的是订单.包裹,和关于剁手的段子,对于互联网工程师来说,则是打BOSS的时刻来了.各项技能必须都练到极致,才有可能打赢--系统性能.系统容量.容灾能力.安全性,缺一不可. 对阿里云服务工程师来说,每年双11的主要工作就是抄家伙帮客户打BOSS--护航.如何护航?今天就来扒一扒. 双11活动,就好比要办一场规模空前的晚宴,提前几个月,就会开始筹备.护航的阿里云服务工程师需要先搞清楚客户的需求,如想请多少人?吃点什么菜?清楚需求后,就需要把所有的环节都评估一下:场地够不够大,桌			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlLa6OM.html" rel="bookmark">《企业迁云实战》&mdash;&mdash;2&period;3　阿里云服务简介</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 阿里云服务简介 阿里云于2009年正式成立,现已经成为国内领先的云服务提供商.阿里云在全球各地部署高效节能的绿色数据中心,利用清洁计算支持不同的互联网应用.目前,阿里云已在杭州.北京.青岛.深圳.上海.千岛湖.内蒙古.中国香港.新加坡.美国硅谷.俄罗斯.日本,以及欧洲.中东等地设立了数据中心,未来还将设立更多新的数据中心. 阿里云目前已有上百款产品,可满足用户在云计算.大数据方面的需求,产品包括域名.备案.解析.计算.存储.网络.数据库.安全.数据分析及互联网中间件.尤其是互联网中间件产			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqLvjZb.html" rel="bookmark">阿里云服务有哪些地域可以选择</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				阿里云服务有哪些地域可以选择 地域指的是 ECS 实例所在的物理位置.您可以根据您的客户群体分布的不同选择不同地域的云服务器服务. 针对国内,目前可供选择的地域有华东 1.华东 2.华北 1.华北 2 .华南 1; 针对海外,目前可供选择的地域有香港.新加坡.美西.美东. 地域内的 ECS 实例内网间是可以互通的,但是不同地域之间的 ECS 实例内网不互通.不同地域之间的不同云产品,内网也不互通.比如: 华北1 节点的 ECS 无法通过内网访问华东1 节点的 RDS. 美西  节点的 ECS 无			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZBv75z.html" rel="bookmark">基于阿里云服务，我们的架构&OpenCurlyDoubleQuote;瘦身&rdquo;了</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文正在参加&quot;最佳上云实践&quot;评选,来给我们投票吧:https://yq.aliyun.com/activity/158(编号30) 写在开头 从柚子街项目启动到现在快有2年了,在这两年里项目的功能与架构正在一步步逐渐完善,我们也正朝着更好更大的目标一直努力着.也正是&quot;结识&quot;阿里云,我们的服务架构越来越轻便高效. 前言 我们柚子街是美柚旗下的电商导购项目,主要业务为淘宝天猫商家带来更大更精确化用户流量,整体业务模式在不断探索和实践中逐步完善,架构也在随着业务与流量的增			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3J4Bkz.html" rel="bookmark">货车帮CTO冯亮：利用阿里云服务，发展物流产业互联网</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何借助云计算这一基础设施,利用大数据改变产业生态?10月12日,&quot;互联网+物流&quot;的独角兽企业--货车帮的CTO冯亮,在杭州云栖大会上,分享了货车帮利用阿里云服务提高货物运输效率,重构中国公路物流产业生态的实践经验. 发达国家社会物流总成本GDP占比约8.5%,而在中国,这一数字高达14.9%.货车帮通过构建更高效的车货智能匹配平台,2016年一年,为社会节省615亿元的燃油.这其中大数据发挥了什么样的作用?货车帮这家杀入物流红海的创业公司是怎么做到的? 用好基础设施挖掘出数据的巨大价			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdmq0Az.html" rel="bookmark">调试-阿里云服务提示有漏洞，请问关闭remote debug 模式？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 阿里云服务提示有漏洞,请问关闭remote debug 模式? 请问各位有遇到过吗?是如何解决的?谢谢!			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mv5Dkab.html" rel="bookmark">IT外包服务市场增长 云服务配置受重视</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在共享服务的推动下,外包服务市场正在呈现出增长的态势. 商业和公共部门都在采用外包运营,而共享服务的需要也超过了传统外包. 根据KPMG对外包趋势的调查,北美.亚洲和欧洲的52%的机构在上个季度增加了共享服务的投入.而相比之下,传统http://www.aliyun.com/zixun/aggregation/13545.html&quot;&gt;IT外包虽然也有增长,但只有37%,业务流程外包(BPO)只有27%. KPMG发现,虽然传统外包仍然是业务用户减轻管理费用的重要选择,但其应用的增长却缓慢了			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjvydb.html" rel="bookmark" class="title">纯ASP结合VML生成完美图-折线图</a>
					<div>
						折线图 演示地址:http://61.172.255.65/dvbbs/t3/t18.asp &lt;%dim total(7,3)total(1,0)=&quot;中国经营报&quot;total( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjro0b.html" rel="bookmark" class="title">用TDC建立自己的数据库格式！</a>
					<div>
						数据|数据库 许多人都可能又自己的asp个人主页,但有数据库权限的不会很多,今天我给一个方法.大家可以自己建 立一个库.不用access或sql server的格式.是自己建一个格式.(听起来很高深奥 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2OnVM.html" rel="bookmark" class="title">站长们社会化媒体推广你知多少</a>
					<div>
						互联网的发展,电商网站的发展,现在到社会化媒体的发展,对于站长们来说,只要有个新的平台上线,站长们就要想着法子去利用它,希望它可以给自己带来推广的效果.现在的社会化媒体的发展融入每个网民,就这些火热的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7mnZM.html" rel="bookmark" class="title">ASM 磁盘和目录的管理</a>
					<div>
						ASM磁盘是ASM体系结构的重要组成部分,ASM磁盘由ASM实例来定位.管理,本文主要讲述ASM磁盘组.故障组等等. 一.相关概念 1.ASM 磁盘组 ASM存储管理除了ASM实例之外,最大的组成部分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKWgOp.html" rel="bookmark" class="title">如何进行CISCO路由器密码恢复</a>
					<div>
						环境 cisco 2500系列路由器 问题 Cisco 路由器密码的恢复 解答 Cisco 2500路由器有几种密码,包括enable secret,enable password,telnet pa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNx2Db.html" rel="bookmark" class="title">Pentium III处理器的单指令多数据流扩展指令（2）</a>
					<div>
						关键字 : Pentium,处理器,单指令多数据流扩展指令,SSE,指令集 概要 : 随着Intel Pentium III处理器的发布,给程序设计人员又带来了许多新的特性.利用这些新特性,程序员可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6E0Vz.html" rel="bookmark" class="title">Linux终端设备详解</a>
					<div>
						终端是一种字符型设备,它有多种类型,通常使用tty来简称各种类型的终端设备.tty是Teletype的缩写.Teletype是最早出现的一种终端设备,很象电传打字机(或者说就是),是由Teletype ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6Ddvz.html" rel="bookmark" class="title">python获取远程图片大小和尺寸的方法</a>
					<div>
						 这篇文章主要介绍了python获取远程图片大小和尺寸的方法,实例分析了Python中urllib2.urlopen方法及图片操作技巧,需要的朋友可以参考下     本文实例讲述了python获取远程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlOamb.html" rel="bookmark" class="title">搜狗浏览器怎么清除记录</a>
					<div>
						  搜狗浏览器怎么清除记录         1.首先打开搜狗浏览器,点击设置 2.选择常用里面的历史记录,点击下方的清空即可					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBGWjb.html" rel="bookmark" class="title">IE浏览器手动修复的方法</a>
					<div>
						  IE浏览器是很多电脑用户都在使用的浏览器,但是,IE浏览器经常会收到恶意软件的破坏,常常导致IE浏览器的网页打不开,或者打开之后是空白的,或者可以显示文字内容,但是视频.动画与图片却显示不了,出现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91VA4M.html" rel="bookmark" class="title">win10 Edge浏览器怎么收藏网页到收藏夹并显示出来</a>
					<div>
						  win10 Edge浏览器怎么收藏网页到收藏夹并显示出来?自从安装了Win10正式版系统以后,很多朋友也在使用其它浏览器,但是也开始接触和使用Win10系统自带的Microsoft Edge浏览器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGVKqb.html" rel="bookmark" class="title">阿里云邮箱垃圾邮件文件夹中的邮件能保留多久</a>
					<div>
						  默认情况下,在垃圾邮件文件夹中的信件将保留30天(除非您主动删除它们).届时这些信件将被自动删除. 注:垃圾邮件夹中的邮件一旦删除即为彻底删除,无法恢复.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywO6lz.html" rel="bookmark" class="title">笔记本win7系统桌面图标显示缓慢的解决方法</a>
					<div>
						  1.按住键盘上的Win+R组合键快速地进入Win7运行对话框,接着我们在运行窗口里面直接输入regedit命令并按下回车,就可以进入注册表编辑器. 2.其次我们在打开的windows7笔记本系统注 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWyoPb.html" rel="bookmark" class="title">Windows XP系统故障终极排查大全</a>
					<div>
						  一.开机启动故障排查 [问]:我的操作系统是Windows XP,可是在启动登录界面后点击用户名进行登录,出现&quot;正在加载个人设置&quot;后却自行注销,请问是什么原因? [答]:很有可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6gWOb.html" rel="bookmark" class="title">java-Java input提交时跳转到Servlet的add方法</a>
					<div>
						问题描述 Java input提交时跳转到Servlet的add方法 当点击提交时,咋让他执行Servlet的add方法啊 解决方案 在提交表单里里的action里写要跳转的Servlet,然后写个i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YNAAM.html" rel="bookmark" class="title">session作用，求大神解答</a>
					<div>
						问题描述 session作用,求大神解答 在Javaweb开发中,session到底有什么用,在什么情况下使用?不要照抄网上的概念,我要知道实际作用 解决方案 最大作用就是用户与系统的交互呗,对保持双 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NqQJM.html" rel="bookmark" class="title">根据onvif协议，在软件中增加ipc雨刷控制功能</a>
					<div>
						问题描述 根据onvif协议,在软件中增加ipc雨刷控制功能 现在需要在原来的文件中添加对ipc雨刷的控制,看了看官网的协议,要发送send wiper auxiliary命令,但是找不到如何填写参数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWN36p.html" rel="bookmark" class="title">编程语言与自然语言</a>
					<div>
						转载请注明出处:http://blog.csdn.net/horkychen   编程语言的发展和自然语言是相似的,根本上都是以满足沟通需求为驱动力的.其中也不乏沟通的障碍,这里做个简单的探讨!    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY55ZZM.html" rel="bookmark" class="title">7&period;1&period;3 TimePicker结合案例详解</a>
					<div>
						TimePicker是Android的时间设置控件.TimePicker类的继承图如下:java.lang.Object   ↳android.view.View     ↳android.view. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydnW4b.html" rel="bookmark" class="title">PCB    task&lowbar;struct 数据结构 &lpar;转：http&colon;&sol;&sol;blog&period;csdn&period;net&sol;jurrah&sol;article&sol;details&sol;3965437&rpar;</a>
					<div>
						﻿﻿ 在linux 中每一个进程都由task_struct 数据结构来定义. task_struct就是我们通常所说的PCB.她是对进程控制的唯一手段也是最有效的手段. 当我们调用fork() 时,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB19gAz.html" rel="bookmark" class="title">网易CEO丁磊：网游行业未来仍大有可为</a>
					<div>
						本报上海讯 (记者 刘放) 全球最具影响力的游戏展之一--第十届中国国际数码互动娱乐展览会(ChinaJoy),日前在上海正式拉开帷幕.来自近30个国家和地区的超过400家中外游戏动漫企业到会参展,展 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLO7mp.html" rel="bookmark" class="title">本质的胜利</a>
					<div>
						文/ 姬大鹏 由于有了蒙古人,人类才第一次拥有了世界史. --韩国总统 金大中 &quot;成吉思汗是比欧洲历史舞台上所有的优秀人物更大规模的征服者,他不是通常尺度能够衡量的人物.他所统率军队的足迹不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKWBlb.html" rel="bookmark" class="title">radio button-easyUI treegrid 加了一列radio，怎么让radio被默认选中</a>
					<div>
						问题描述 easyUI treegrid 加了一列radio,怎么让radio被默认选中 如果name相同,radio就只有最后一行能默认选中,把name去掉,radio就可以被默认选中,但是不能实现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZB1WYz.html" rel="bookmark" class="title">如何在树莓派中安装 VoIP 系统：Asterisk</a>
					<div>
						你是否在为小型企业或家庭办公室寻找电话系统? 你是否在为小型企业或家庭办公室寻找电话系统?我一直对可扩展 VoIP(Voice over IP)解决方案感兴趣,后来我在树莓派上找到 Asterisk  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgeV8M.html" rel="bookmark" class="title">周鸿祎：别人骂我一定会反击</a>
					<div>
						TechWeb编辑推荐:作为奇虎360的创始人,他的办公室里却没有电脑:他与几乎所有互联网大佬干过架:他的产品频频挑起 战火:他评价对手每每词锋犀利--在中国互联网领域,周鸿祎可是个出了名的刺头.他几 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyejLZM.html" rel="bookmark" class="title">ListView回收机制相关分析</a>
					<div>
						ListView回收机制相关分析  最初的分析文档为word,该文档是直接从word文档发布,布局未做详细调整,凑合看吧.   所用源码版本为最新的Android 4.4.2(API 19).更新中- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12gO9p.html" rel="bookmark" class="title">flex前路？？？</a>
					<div>
						问题描述 之前自学的是Jsp开发,进公司用的是Flex,java知识用的很少,公司很多人因为担心flex开发没前途都跳了,我刚毕业才转正近两个月!用flex开发加上实习期大半年了,flex真的那么不吃 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3ZrgWz.html" rel="bookmark" class="title">基于BootStrap Metronic开发框架经验小结【六】对话框及提示框的处理和优化&lowbar;javascript技巧</a>
					<div>
						在各种Web开发过程中,对话框和提示框的处理是很常见的一种界面处理技术,用得好,可以给用户很好的页面体验,Bootstrap开发也一样,我们往往在页面新增.编辑.查看详细等界面使用弹出对话框层的方式进 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnWJvp.html" rel="bookmark" class="title">多文件上传的例子&lowbar;php基础</a>
					<div>
						多文件上传的例子 //upload_html.php-------------------------------------------------------------------------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7wqjM.html" rel="bookmark" class="title">Android中SurfaceView用法简单实例&lowbar;Android</a>
					<div>
						本文实例讲述了Android中SurfaceView用法.分享给大家供大家参考,具体如下: 这里贴上一个小程序代码,主要运用SurfaceView来实现在屏幕上画一个圆,你可以通过按方向键和触摸屏幕来 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
